.pc-w{
	width: 1220px;
	margin: auto;
}
.pc-header{
	height: 105px;
	    background: rgba(0,0,0,.8);
	    border-bottom: 2px solid #7c6c5e;
	    /* position: fixed; */
	    width: 100%;
	    left: 0;
	    top: 0;
	    z-index: 9;
}
.pc-header .logo{
	float: left;
}
.pc-header .logo img{
	position: relative;
	top: 25px;
}
.pc-header .pc-nav{
	float: right;
}
.pc-header .pc-nav li {
    float: left;
        text-align: center;
        height: 105px;
        width: 85px;
        padding-top: 45px;
		position: relative;
}
.pc-header .pc-nav li a{
	display: block;
}
.pc-header .pc-nav li a .cn{
	font-size: 18px;
	color: #fff;
}
.pc-header .pc-nav li a .en{
font-size: 16px;
    color: #fff;
    display: none;
}
.pc-header .pc-nav li.on a .cn,.pc-header .pc-nav li:hover a .cn{
	color: #fdd379;
}
.pc-header .pc-nav li.on a .en,.pc-header .pc-nav li:hover a .en{
	color: #fdd379;
}
.pc-header .pc-nav li.on:after{
	content: "";
	width: 100%;
	height: 5px;
	background: #fdd379;
	position: absolute;
	bottom: 0;
	left: 0;
}
.pc-header .search{
	float: right;
}
.pc-header .search a{
	display: inline-block;
	    width: 120px;
	    height: 38px;
	    text-align: center;
	    line-height: 38px;
	    font-size: 14px;
	    color: #fdd379;
	    border-radius: 20px;
	    border: 1px solid #fdd379;
	    margin-top: 35px;
	    transition: .2s;
}
.pc-header .search a:hover{
	color: #fff;
}
.pc-header .search a img{
	 margin-right: 4px;
}
.pc-footer{
	background: #000000;
	padding: 35px 0;
}
.pc-footer .erCoede dt img{
	width: 88px;
	height: 88px;
}
.pc-footer .logo img{
	width: 203px;
	position: relative;
	top: 30px;
}
.pc-footer .logo{
	float: left;
}
.pc-footer .text{
	float: left;
	    font-size: 14px;
	    color: #fff;
	    margin-left: 200px;
	    position: relative;
	    top: 10px;
}
.pc-footer .text ul li{
	margin-bottom: 15px;
}
.pc-footer .erCoede{
	float: right;
}
.pc-footer .erCoede dt{
	text-align: center;
}
.pc-footer .erCoede dd{
	font-size: 14px;
	color: #fff;
	text-align: center;
	    margin-top: 5px;
}
#certify {
	position: relative;
	width: 1200px;
	margin: 0 auto;
    margin-top: 30px;
}

#certify .swiper-container {
	padding-bottom: 60px;
}

#certify  .swiper-slide {
	width: 600px;
	overflow: hidden;
	background: #fff;
	box-shadow: 0 8px 30px #ddd;
}
#certify  .swiper-slide img{
	display:block;
	max-width: 100%;
}
#certify  .swiper-slide p {
	line-height: 98px;
	padding-top: 0;
	text-align: center;
	color: #636363;
	font-size: 1.1em;
	margin: 0;
}

#certify .swiper-pagination {
	width: 100%;
	bottom: 20px;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 5px;
	border: 3px solid #fff;
	background-color: #d5d5d5;
	width: 10px;
	height: 10px;
	opacity: 1;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet-active {
	border: 3px solid #00aadc;
	background-color: #fff;
}

#certify .swiper-button-prev {
	left: -30px;
	width: 45px;
	height: 45px;
	background: url(../images/wm_button_icon.png) no-repeat;
	background-position: 0 0;
	background-size: 100%;
}

#certify .swiper-button-prev:hover {
	background-position: 0 -46px;
	background-size: 100%
}

#certify .swiper-button-next {
	right: -30px;
	width: 45px;
	height: 45px;
	background: url(../images/wm_button_icon.png) no-repeat;
	background-position: 0 -93px;
	background-size: 100%;
}

#certify .swiper-button-next:hover {
	background-position: 0 -139px;
	background-size: 100%
}
#certify .text{
	position: absolute;
	width: 100%;
	bottom: 0;
	
}
#certify .swiper-slide .text{
}
#certify .swiper-slide.swiper-slide-active .text{
	background: rgba(0,0,0,.6);
}
#certify .text dl{
	
}
#certify .text dt{
font-size: 16px;
    width: 120px;
    height: 80px;
    padding-top: 10px;
    background: #ffcc6f;
    color: #333;
    text-align: center;
    float: left;
}
#certify .text dd.name{
	font-size: 26px;
	color: #fff;
	margin-bottom: 10px;
}
#certify .text dd.disp{
	font-size: 14px;
	    color: #fff;
	    margin-left: 130px;
	    margin-right: 10px;
		padding-top: 10px;
	    display: none;
}
#certify .swiper-slide.swiper-slide-active .text dd.disp{
	display: block;
}
.news-warp .news-warp-l img{
	max-width: 470px;
}
.pc-case .title{
	text-align: center;
	padding: 30px 0;
}
.pc-about{
	background: url(../pc/pc-about-bg.png) no-repeat center;
	background-size: cover;
	padding-top: 20px;
	padding-bottom: 50px;
}
.pc-product{
	background: url(../pc/pc-product-bg.png) no-repeat center;
	background-size: cover;
	padding-top: 20px;
	padding-bottom: 50px;
}
.pc-title {
    text-align: center;
    padding: 30px 0;
}
.pc-about .content{
	text-align: center;
	    color: #fff;
	    background: rgba(0,0,0,.2);
	    padding: 15px;
	    box-shadow: 0 0 10px #fff;
	    padding-top: 25px;
	    width: 644px;
	    margin: auto;
		margin-top: 33px;
}
.pc-about .content p{
	line-height: 30px;
	font-size: 14px;
	color: white;
}
.pc-about .content a{
	display: block;
	    width: 180px;
	    height: 42px;
	    text-align: center;
	    line-height: 42px;
	    font-size: 16px;
	    border: 1px solid #ffcc6f;
	    color: #ffcc6f;
	    margin: 15px auto;
		transition: .2s;
}
.pc-about .content a:hover{
	background:#ffcc6f;
	color: #fff;
}
.pc-case{
	padding: 50px 0;
}
.pc-product-list {
    width: 1000px;
    margin: auto;
	margin-top: 30px;
}
.pc-product-list ul li{
	width: 50%;
	float: left;
	text-align: center;
	margin-bottom: 30px;
}
.pc-product-list ul li img{
	width: 490px;
}
.pc-service-list-item .name{
	color: #ffcc6f;
	font-size: 20px;
	margin-bottom: 9px;
}
.pc-service-list-item .text{
	color: #c1c1c1;
	font-size: 16px;
	height: 40px;
	overflow: hidden;
	margin-bottom: 5px;
	width: 338px;
}
.pc-service-list-item .link{
	color: #ffcc6f;
	font-size: 16px;
}
.ellipsis {
        word-break: break-all;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden; 
}
.pc-service-list-item{
	width: 33.33333%;
	float: left;
}
.pc-service{
	padding-top: 20px;
	padding-bottom: 50px;
}
.pc-service dt{
	margin-bottom: 35px;
}
.pc-service dt img{
	width: 338px;
}
.pc-service-list{
	margin-top: 30px;
}
.pc-banner{
	
}
.pc-banner .swiper-container .pc-banner-inner{
	position: absolute;
	    width: 80%;
	    top: 50%;
	    /* margin-top: -110px; */
	    left: 50%;
	    z-index: 3;
	    margin-left: -42%;
	    text-align: left;
}
.swiper-container .banner-inner{
	position: absolute;
	    width: 80%;
	    top: 50%;
	    margin-top: -110px;
	    left: 50%;
	    z-index: 3;
	    margin-left: -42%;
	    text-align: left;
}
.pc-banner-inner .tit {
    font-size: 48px;
    color: #fff;
    margin-bottom: 35px;
}
.pc-banner-inner .title{
	color: #a39c8e;
	font-size: 20px;
	margin-top: 5px;
}
.pc-banner-inner  .text button{
	background: url(../img/btn-bg.png) no-repeat center;
	    width: 120px;
	    background-size: contain;
	    height: 40px;
	    line-height: 10px;
	    border: none;
	    color: #ffcc6f;
	    font-size: 14px;
}
.pc-banner-inner  .text{
	margin-top: 25px;
}
.pc-banner-inner  .text button span{
	position: relative;
	top: -3px;
}
#certify .swiper-button-prev{
	background: url(../pc/arrow-l.png) no-repeat center;
	background-size: contain;
}
#certify .swiper-button-prev:hover{
	background: url(../pc/arrow-l.png) no-repeat center;
	background-size: contain;
}
#certify .swiper-button-next{
	background: url(../pc/arrow-r.png) no-repeat center;
	background-size: contain;
}
#certify .swiper-button-next:hover{
	background: url(../pc/arrow-r.png) no-repeat center;
	background-size: contain;
}
#certify .swiper-button-next,#certify .swiper-button-prev{
	margin-top: -62px;
}